curl 'https://api.365businessapi.com/api/v4/pdf/stationery?key=<api-key>' \
--request POST \
--header 'Content-Type: application/json' \
--data '{
"stationeryOptions": {
"basePdf": "BASE64_ENCODED_PDF",
"stationeryPageSettings": [
{
"type": "AllPages",
"data": "BASE64_ENCODED_FILE"
}
]
},
"documentSettings": {
"conformanceLevel": "None",
"compress": false,
"title": "<title>",
"attachments": [
{
"fileName": "<fileName>",
"description": "<description>",
"mimeType": "<mimeType>",
"modificationDate": "2026-10-31T12:00:00Z",
"data": "BASE64_ENCODED_FILE",
"relationship": "Source"
}
],
"zugferdOptions": {
"version": "V1",
"conformanceLevel": "None",
"fileName": "<fileName>",
"description": "<description>",
"mimeType": "<mimeType>",
"modificationDate": "2026-10-31T12:00:00Z",
"data": "BASE64_ENCODED_FILE",
"relationship": "Source"
},
"signingOptions": {
"data": "BASE64_ENCODED_FILE",
"password": "<password>"
},
"brandingOptions": {
"creatorTool": "<creatorTool>",
"producer": "<producer>"
},
"securityOptions": {
"mode": "Open",
"permissions": "Default",
"ownerPassword": "<ownerPassword>",
"userPassword": "<userPassword>"
}
}
}'